<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                template="LoggedTemplate.xhtml"
                xmlns:p="http://primefaces.org/ui">

    <link href="#{request.contextPath}/css/rhNomina.css" rel="stylesheet" type="text/css"></link>
    <h:outputStylesheet library="css" name="rhNomina.css"/>

    <ui:define name="topMenuPart">
        <h:form>
       <p:tabMenu activeIndex="0">

                <p:menuitem value="#{translatedMessage['restricted.rh.empleado.asigPlaDatGen']}"
                            outcome="/content/restricted/rh/empleados/empleadosAdd.jsf"/>
                <p:menuitem value="#{translatedMessage['restricted.rh.empleado.domicilio']}"
                            outcome="/content/restricted/rh/empleados/empleadosAddDomicilio.jsf"/>
                <p:menuitem value="#{translatedMessage['restricted.rh.empleado.contacto']}"
                            />


                <p:menuitem value="#{translatedMessage['restricted.rh.empleado.bancario']}"
                            />

                <p:menuitem value="#{translatedMessage['restricted.rh.empleado.pension']}"
                            />

                <p:menuitem value="#{translatedMessage['restricted.rh.empleado.apoyo']}"
                            />

                <p:menuitem value="#{translatedMessage['restricted.rh.empleado.historico']}"
                            />

            </p:tabMenu>
            </h:form>
    </ui:define>
</ui:composition>
